/*======================
Font Path
========================*/
@font-face{
    font-family:'opensans_regular';
    src:url('../images/fonts/opensans-regular-webfont.eot');
    src:url('../images/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/opensans-regular-webfont.woff') format('woff'),
        url('../images/fonts/opensans-regular-webfont.ttf') format('truetype'),
        url('../images/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'opensans_light';
    src:url('../images/fonts/opensans-light-webfont.eot');
    src:url('../images/fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/opensans-light-webfont.woff') format('woff'),
        url('../images/fonts/opensans-light-webfont.ttf') format('truetype'),
        url('../images/fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'opensans_semibold';
    src:url('../images/fonts/opensans-semibold-webfont.eot');
    src:url('../images/fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/opensans-semibold-webfont.woff') format('woff'),
        url('../images/fonts/opensans-semibold-webfont.ttf') format('truetype'),
        url('../images/fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'opensans_bold';
    src:url('../images/fonts/opensans-bold-webfont.eot');
    src:url('../images/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/opensans-bold-webfont.woff') format('woff'),
        url('../images/fonts/opensans-bold-webfont.ttf') format('truetype'),
        url('../images/fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'opensans_extrabold';
    src:url('../images/fonts/opensans-extrabold-webfont.eot');
    src:url('../images/fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/opensans-extrabold-webfont.woff') format('woff'),
        url('../images/fonts/opensans-extrabold-webfont.ttf') format('truetype'),
        url('../images/fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
	font-family:'Montserrat-Regular';
	src:url('../images/fonts/montserrat-regular-webfont.eot');
	src:url('../images/fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../images/fonts/montserrat-regular-webfont.woff2') format('woff2'),
		 url('../images/fonts/montserrat-regular-webfont.woff') format('woff'),
		 url('../images/fonts/montserrat-regular-webfont.ttf') format('truetype'),
		 url('../images/fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'Montserrat-Bold';
	src:url('../images/fonts/montserrat-bold-webfont.eot');
	src:url('../images/fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../images/fonts/montserrat-bold-webfont.woff2') format('woff2'),
		 url('../images/fonts/montserrat-bold-webfont.woff') format('woff'),
		 url('../images/fonts/montserrat-bold-webfont.ttf') format('truetype'),
		 url('../images/fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'montserratsemibold';
    src: url('../images/fonts/montserrat-semibold-webfont.eot');
    src: url('../images/fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../images/fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('../images/fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('../images/fonts/montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face{
	font-family:'Lato-Light';
    src:url('../images/fonts/lato-lig-webfont.eot');
    src:url('../images/fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/lato-lig-webfont.woff') format('woff'),
        url('../images/fonts/lato-lig-webfont.ttf') format('truetype'),
        url('../images/fonts/lato-lig-webfont.svg') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face{
	font-family:'Lato-Bold';
	src:url('../images/fonts/lato-bold-webfont.eot');
	src:url('../images/fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../images/fonts/lato-bold-webfont.woff2') format('woff2'),
		 url('../images/fonts/lato-bold-webfont.woff') format('woff'),
		 url('../images/fonts/lato-bold-webfont.ttf') format('truetype'),
		 url('../images/fonts/lato-bold-webfont.svg#montserratbold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'Lato-Regular';
	src:url('../images/fonts/lato-regular-webfont.eot');
	src:url('../images/fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../images/fonts/lato-regular-webfont.woff2') format('woff2'),
		 url('../images/fonts/lato-regular-webfont.woff') format('woff'),
		 url('../images/fonts/lato-regular-webfont.ttf') format('truetype'),
		 url('../images/fonts/lato-regular-webfont.svg#montserratbold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'Lato-Italic';
	src:url('../images/fonts/lato-italic-webfont.eot');
	src:url('../images/fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../images/fonts/lato-italic-webfont.woff2') format('woff2'),
		 url('../images/fonts/lato-italic-webfont.woff') format('woff'),
		 url('../images/fonts/lato-italic-webfont.ttf') format('truetype'),
		 url('../images/fonts/lato-italic-webfont.svg#montserratbold') format('svg');
	font-weight:normal;
	font-style:normal;
}

/***** Awesome Fonts *****/
@font-face{
	font-family:'FontAwesome';
	src:url('../images/fonts/fontawesome-webfont.eot?v=4.1.0');
	src:url('../images/fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'),
	    url('../images/fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'),
	    url('../images/fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'),
	    url('../images/fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'lg';
	src:url("../images/fonts/lg.eot?n1z373");
	src:url("../images/fonts/lg.eot?#iefixn1z373") format("embedded-opentype"), url("../images/fonts/lg.woff?n1z373") format("woff"), url("../images/fonts/lg.ttf?n1z373") format("truetype"), url("../images/fonts/lg.svg?n1z373#lg") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face{font-family:'Glyphicons Halflings';src:url('../images/fonts/glyphicons-halflings-regular.eot');src:url('../images/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('../images/fonts/glyphicons-halflings-regular.woff2') format('woff2'),url('../images/fonts/glyphicons-halflings-regular.woff') format('woff'),url('../images/fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('../images/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg')}